<?

include_once( "inc_configuration.php" );
include_once( "fpdf.class.php" );

class StatisticPDF extends FPDF{

    var $xoff = 5;
    var $yoff = 20;

    //Page header
    function Header(){
        $today = date( "d.m.Y" );
        $this->SetFont( "Arial", 'B', 14 );
        $this->Text( 80, 10, "Statistiken v. ".$today );
        $this->Ln( 20 );
    }

    //Page footer
    function Footer(){
        //Logo
        //$this->SetY( -25 );
        //$this->SetX( 70 );
        //$this->Image( "images/logo.jpg", $this->GetX(), $this->GetY() );
        $this->SetY( -15 );
        $this->SetFont( "Arial", 'I', 8 );
        $this->Cell( 0, 10, "Page ".$this->PageNo().'/{nb}', 0, 0, 'C' );
    }

    // Project und die Anzahl der Eintraege (Fehler)  [ Name, Anzahl ]
    function setProjectEntryCounts( $arr_prj_enc, $max_anz ){
        $xlen = 100;
        $ap   = sizeof( $arr_prj_enc );
        $this->SetFont('Arial','',10);
        $this->Text( $this->xoff, $this->yoff, "Projekte und deren Anzahl" );
        $this->SetFillColor( 255 , 122, 155 );
        reset( $arr_prj_enc );
        for( $i=0; $i < $ap; $i++ ){
            $row  = array_pop( $arr_prj_enc );
            $name = $row["name"]."  (".$row["anzahl"].")";
            if( $max_anz > 0 ) $len = ($xlen*$row["anzahl"])/$max_anz;
            else               $len = 0;
            $this->Rect( $this->xoff+40, $this->yoff+($i*5)+12, $len, 2, 'DF' );
            $this->SetFont('Arial','B',8);
            $this->Text( $this->xoff, $this->yoff+($i*5)+14, $name );
        }
        $this->setCoordinateLines( $this->xoff+40, $this->yoff+10, $this->xoff+40+$xlen, $this->yoff+10+(($ap+1)*5) );
        $this->yoff = $this->yoff+10+(($ap+1)*5) + 12;
    }

    // Statis und deren Anzahl eines Projektes [ Stati, Anzahl ]
    function setStatiEntryCounts( $arr_sta_enc, $max_anz ){
        $xlen = 100;
        $ap   = sizeof( $arr_sta_enc );
        $this->SetFont('Arial','',10);
        $this->Text( $this->xoff, $this->yoff, "Statis und deren Anzahl" );
        $this->SetFillColor( 255 , 122, 100 );
        reset( $arr_sta_enc );
        for( $i=0; $i < $ap; $i++ ){
            $row  = array_pop( $arr_sta_enc );
            $name = $row["status"]."  (".$row["anzahl"].")";
            if( $max_anz > 0 ) $len = ($xlen*$row["anzahl"])/$max_anz;
            else               $len = 0;
            $this->Rect( $this->xoff+40, $this->yoff+($i*5)+12, $len, 2, 'DF' );
            $this->SetFont('Arial','B',8);
            $this->Text( $this->xoff, $this->yoff+($i*5)+14, $name );
        }
        $this->setCoordinateLines( $this->xoff+40, $this->yoff+10, $this->xoff+40+$xlen, $this->yoff+10+(($ap+1)*5) );
        $this->yoff = $this->yoff+10+(($ap+1)*5) + 12;
    }

    // Dauer min, max & durchschn. der Statifolge eines Projektes [ Min, Max, Durchschnitt ]
    function setEntryDurations( $min, $max, $avg ){
        $xlen = 100;
        $ap   = 3;
        $this->SetFont('Arial','',10);
        $this->Text( $this->xoff, $this->yoff, "Min. und Max. Dauer eines Fehlers" );
        $this->SetFillColor( 255 , 122, 80 );
        for( $i=0; $i < $ap; $i++ ){
            $len = 0;
            switch( $i ){
            case 0: $name = "Min. Dauer (".$min." Tage)";
                    if( $max > 0 ) $len = ($xlen*$min)/$max;
                    break;
            case 1: $name = "Max. Dauer (".$max." Tage)";
                    if( $max > 0 ) $len = ($xlen*$max)/$max;
                    break;
            case 2: $name = "Durch. Dauer (".$avg." Tage)";
                    if( $max > 0 ) $len = ($xlen*$avg)/$max;
                    break;
            }
            $this->Rect( $this->xoff+40, $this->yoff+($i*5)+12, $len, 2, 'DF' );
            $this->SetFont('Arial','B',8);
            $this->Text( $this->xoff, $this->yoff+($i*5)+14, $name );
        }
        $this->setCoordinateLines( $this->xoff+40, $this->yoff+10, $this->xoff+40+$xlen, $this->yoff+10+(($ap+1)*5) );
        $this->yoff = $this->yoff+10+(($ap+1)*5) + 12;
    }

    function setCoordinateLines( $x1, $y1, $x2, $y2 ){
        // X-Coordinate
        $this->SetDrawColor( 0, 0, 0 );
        $this->Line( $x1, $y1, $x1, $y2 );
        $this->Line( $x1, $y2, $x2, $y2 );
    }
};

?>