
Create table tdl_anhaenge (
    id Int NOT NULL AUTO_INCREMENT,
    ein_id Int NOT NULL,
    dateiname Varchar(255) ,
    is_pic Tinyint(4) NOT NULL DEFAULT "0",
    aend_dat Datetime NOT NULL DEFAULT "0000-00-00 00:00:00",
    aend_user Varchar(25) NOT NULL,
 Primary Key (id)) TYPE = InnoDB
ROW_FORMAT = Dynamic;

Create table tdl_eintraege (
    id Int NOT NULL AUTO_INCREMENT,
    ref_id Int(11) NOT NULL DEFAULT "0",
    prj_id Int(11) NOT NULL DEFAULT "0",
    user_id Int(11) NOT NULL DEFAULT "0",
    typ_kz Char(1) NOT NULL DEFAULT "N",
    eintrag_nr Int(11) NOT NULL DEFAULT "0",
    prioritaet Int(11) ,
    beschreibung Longtext NOT NULL,
    loesung Longtext ,
    grp_id Int(11) NOT NULL DEFAULT "0",
    status_id Int(11) NOT NULL DEFAULT "0",
    gefunden_id Int(11) ,
    behoben_id Int(11) ,
    geprueft_id Int(11) ,
    aend_dat Datetime NOT NULL DEFAULT "0000-00-00 00:00:00",
    aend_user Varchar(25) NOT NULL,
 Primary Key (id)) TYPE = InnoDB
ROW_FORMAT = Dynamic;

Create table tdl_gruppen (
    id Int NOT NULL AUTO_INCREMENT,
    gruppe Char(30) NOT NULL,
    geloescht Tinyint(4) NOT NULL DEFAULT "0",
 Primary Key (id)) TYPE = InnoDB
ROW_FORMAT = Fixed;

Create table tdl_prj_gruppen (
    prj_id Int(11) NOT NULL DEFAULT "0",
    grp_id Int(11) NOT NULL DEFAULT "0",
 Primary Key (prj_id,grp_id)) TYPE = InnoDB
ROW_FORMAT = Fixed;

Create table tdl_projekte (
    id Int NOT NULL AUTO_INCREMENT,
    name Varchar(25) NOT NULL,
    prj_nr Varchar(25) NOT NULL,
    prj_leiter Int(11) NOT NULL DEFAULT "0",
    abnahmetermin Date NOT NULL DEFAULT "0000-00-00",
    beschreibung Longtext ,
    aend_dat Datetime NOT NULL DEFAULT "0000-00-00 00:00:00",
    aend_user Varchar(25) NOT NULL,
 Primary Key (id)) TYPE = InnoDB
ROW_FORMAT = Dynamic;

Create table tdl_user (
    id Int NOT NULL AUTO_INCREMENT,
    kennung Varchar(25) NOT NULL,
    passwort Varchar(25) BINARY NOT NULL,
    name Varchar(30) NOT NULL,
    vorname Varchar(30) NOT NULL,
    email Varchar(50) NOT NULL,
    admin Tinyint(4) NOT NULL DEFAULT "0",
    gesperrt Tinyint(4) NOT NULL DEFAULT "1",
    geloescht Tinyint(4) NOT NULL DEFAULT "0",
    aend_dat Datetime NOT NULL DEFAULT "0000-00-00 00:00:00",
    aend_user Varchar(20) NOT NULL,
 Primary Key (id)) TYPE = InnoDB
ROW_FORMAT = Dynamic;

Create table tdl_user_gruppen (
    user_id Int NOT NULL DEFAULT "0",
    grp_id Int NOT NULL DEFAULT "0",
 Primary Key (user_id,grp_id)) TYPE = InnoDB
ROW_FORMAT = Fixed;

Create table tdl_labels (
    id Varchar(20) NOT NULL,
    sprach_id Tinyint NOT NULL,
    bezeichnung Varchar(255) NOT NULL,
    aend_dat Datetime NOT NULL DEFAULT "0000-00-00 00:00:00",
    aend_user Varchar(25) NOT NULL,
 Primary Key (id,sprach_id)) TYPE = MyISAM
ROW_FORMAT = Dynamic;

Create table tdl_messages (
    id Int NOT NULL AUTO_INCREMENT,
    to_user_id Int ,
    to_group_id Int ,
    from_user_id Int ,
    betreff Varchar(200) NOT NULL,
    text Longtext ,
    aend_dat Datetime NOT NULL,
    aend_user Varchar(25) NOT NULL,
 Primary Key (id)) TYPE = InnoDB
ROW_FORMAT = Default;

Create table tdl_mess_user (
    user_id Int NOT NULL,
    mess_id Int NOT NULL,
    geloescht Tinyint NOT NULL DEFAULT 0,
    gelesen Tinyint NOT NULL DEFAULT 0,
    aend_dat Datetime NOT NULL,
    aend_user Varchar(25) NOT NULL,
 Primary Key (user_id,mess_id)) TYPE = InnoDB
ROW_FORMAT = Default;






Create Index IX_Relationship26  ON tdl_eintraege (user_id);
Create Index IX_FK_tdl_gruppen_3  ON tdl_eintraege (grp_id);
Create Index IX_Gruppe  ON tdl_eintraege (grp_id);
Create Index IX_Referenz  ON tdl_eintraege (ref_id);
Create Index IX_Status_EintragNr  ON tdl_eintraege (status_id,eintrag_nr);
Create Index IX_FK_tdl_projekte_1  ON tdl_eintraege (prj_id);
Create Index IX_FK_tdl_user_3  ON tdl_eintraege (geprueft_id);
Create Index IX_FK_tdl_user_2  ON tdl_eintraege (behoben_id);
Create Index IX_FK_tdl_user_1  ON tdl_eintraege (gefunden_id);
Create Index IX_FK_tdl_projekte_2  ON tdl_prj_gruppen (prj_id);
Create Index IX_FK_tdl_gruppen_1  ON tdl_prj_gruppen (grp_id);
Create Index IX_FK_tdl_user_4  ON tdl_projekte (prj_leiter);
Create Index IX_FK_tdl_user_5  ON tdl_user_gruppen (user_id);
Create Index IX_FK_tdl_gruppen_2  ON tdl_user_gruppen (grp_id);



Alter table tdl_anhaenge add Index IX_Relationship12 (ein_id);
Alter table tdl_anhaenge add Foreign Key (ein_id) references tdl_eintraege (id) on delete  restrict on update  restrict;
Alter table tdl_eintraege add Index IX_relationship_1 (grp_id);
Alter table tdl_eintraege add Foreign Key (grp_id) references tdl_gruppen (id) on delete  restrict on update  restrict;
Alter table tdl_prj_gruppen add Index IX_relationship_7 (grp_id);
Alter table tdl_prj_gruppen add Foreign Key (grp_id) references tdl_gruppen (id) on delete  restrict on update  restrict;
Alter table tdl_user_gruppen add Index IX_relationship_10 (grp_id);
Alter table tdl_user_gruppen add Foreign Key (grp_id) references tdl_gruppen (id) on delete  restrict on update  restrict;
Alter table tdl_eintraege add Index IX_relationship_2 (prj_id);
Alter table tdl_eintraege add Foreign Key (prj_id) references tdl_projekte (id) on delete  restrict on update  restrict;
Alter table tdl_prj_gruppen add Index IX_relationship_8 (prj_id);
Alter table tdl_prj_gruppen add Foreign Key (prj_id) references tdl_projekte (id) on delete  restrict on update  restrict;
Alter table tdl_eintraege add Index IX_relationship_6 (user_id);
Alter table tdl_eintraege add Foreign Key (user_id) references tdl_user (id) on delete  restrict on update  restrict;
Alter table tdl_eintraege add Index IX_relationship_3 (gefunden_id);
Alter table tdl_eintraege add Foreign Key (gefunden_id) references tdl_user (id) on delete  restrict on update  restrict;
Alter table tdl_eintraege add Index IX_relationship_5 (geprueft_id);
Alter table tdl_eintraege add Foreign Key (geprueft_id) references tdl_user (id) on delete  restrict on update  restrict;
Alter table tdl_eintraege add Index IX_relationship_4 (behoben_id);
Alter table tdl_eintraege add Foreign Key (behoben_id) references tdl_user (id) on delete  restrict on update  restrict;
Alter table tdl_projekte add Index IX_relationship_9 (prj_leiter);
Alter table tdl_projekte add Foreign Key (prj_leiter) references tdl_user (id) on delete  restrict on update  restrict;
Alter table tdl_user_gruppen add Index IX_relationship_11 (user_id);
Alter table tdl_user_gruppen add Foreign Key (user_id) references tdl_user (id) on delete  restrict on update  restrict;
Alter table tdl_mess_user add Index IX_Relationship15 (user_id);
Alter table tdl_mess_user add Foreign Key (user_id) references tdl_user (id) on delete  restrict on update  restrict;
Alter table tdl_mess_user add Index IX_Relationship13 (mess_id);
Alter table tdl_mess_user add Foreign Key (mess_id) references tdl_messages (id) on delete  restrict on update  restrict;



delete from tdl_user_gruppen;
delete from tdl_prj_gruppen;
delete from tdl_projekte;
delete from tdl_user;
insert into tdl_user( id, kennung, passwort, name, vorname, email, admin, gesperrt, aend_dat, aend_user ) values ( 1, 'admin', '', 'Administrator', '', 'admin@server.de', 1, 0, '2005-01-01', 'Install' );
insert into tdl_user( id, kennung, passwort, name, vorname, email, admin, gesperrt, aend_dat, aend_user ) values ( 2, 'ricola', 'Rico', 'Br', '', 'r.baer@server.de', 1, 0, '2005-01-01', 'Install' );
insert into tdl_projekte( id, name, prj_nr, prj_leiter, abnahmetermin, aend_dat, aend_user, beschreibung ) values ( 1, 'Testprojekt', '0815', 1, '2005-12-31', '2005-01-01', 'Install', 'Testprojekt, Entwicklung von einem Service-Portal...' );
insert into tdl_gruppen( id, gruppe, geloescht ) values ( 1, 'Testgruppe', 0 );
insert into tdl_prj_gruppen( prj_id, grp_id ) values ( 1, 1 );
insert into tdl_user_gruppen( user_id, grp_id ) values ( 1, 1 );
insert into tdl_messages(id, from_user_id, to_user_id,betreff, text, aend_dat, aend_user ) values ( 1, 2, 1, 'Willkommen...', 'Willkommen im Testprojekt', '2005-12-22 13:00:00', 'rico' );
insert into tdl_mess_user( user_id, mess_id, aend_dat, aend_user ) values ( 1, 1, '2005-12-22 13:00:00', 'rico' );



delete from tdl_labels;

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L01',          0, 'Benutzer' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L02',          0, 'Todo Liste' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L03',          0, 'Anmeldung' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L04',          0, 'MeinProfil' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L05',          0, 'Projektbersicht' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L06',          0, 'Eintrgefiltern' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L07',          0, 'Statistiken' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L08',          0, 'Zurck' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L09',          0, 'alleEintrge' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L10',          0, 'Eintrag' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L11',          0, 'Historie' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L12',          0, 'neuerEintrag' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L13',          0, 'Suche' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L14',          0, 'Es sind keine Eintrge vorhanden' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L15',          0, 'Speichern' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L16',          0, 'Lschen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L17',          0, 'Anzeigen/Bearbeiten' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L18',          0, 'E-Mail versenden' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L19',          0, 'Eintrge suchen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L20',          0, 'Gruppen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L21',          0, 'Projekte' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L22',          0, 'Verschieben' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L23',          0, 'Es sind keine Anhnge vorhanden' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L24',          0, 'Keine Historie vorhanden' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L25',          0, 'Download' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L26',          0, 'Abmelden' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L27',          0, 'Nachrichten' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L28',          0, 'Nachrichten senden' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_L01',            0, 'Benutzername' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_L02',            0, 'Passwort' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_L03',            0, 'Sollte es Problem beim Login geben, wenden Sie sich an Ihren Administrator' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_L04',            0, 'Whlen Sie Ihre Sprache' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_M01',            0, 'Bitte geben Sie einen Benutzernamen ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_M02',            0, 'Ihr Account wurde gesperrt' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_M03',            0, 'Ihre Anmeldung schlug fehl' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L01',       0, 'Hallo' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L02',       0, 'Ihr pershnliches Profil' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L03',       0, 'Benutzer' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L04',       0, 'Passwort' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L05',       0, 'Wiederholung' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L06',       0, 'Vorname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L07',       0, 'Name' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L08',       0, 'E-Mail' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L09',       0, 'nd.-Datum' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L10',       0, 'Sie haben ungelesene Nachrichten' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_M01',       0, 'Bitte geben Sie ein Passwort (mind. 4stellig) ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_M02',       0, 'Ihre Passwrter sind nicht identisch, bitte korrigieren Sie das' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_M03',       0, 'Fehler beim Speichern des Profils' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L01',     0, 'Projektname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L02',     0, 'Projektnummer' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L03',     0, 'Projektleiter' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L04',     0, 'Eintrag(total)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L05',     0, 'Eintrag(erledigt)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L06',     0, 'Eintragoffen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L07',     0, 'Abnahmetermin' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L08',     0, 'Projektinformationen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L09',     0, 'Projektdetails' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L01',     0, 'Projektname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L02',     0, 'Projekt-Nr.' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L03',     0, 'Projektleiter' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L04',     0, 'Abnahmetermin' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L05',     0, 'Beschreibung' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L01',      0, 'Projektname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L02',      0, 'Projekt-Nr.' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L03',      0, 'Projektleiter' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L04',      0, 'Gruppe' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L05',      0, 'Status' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L06',      0, 'Anzeigen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L07',      0, 'Drucken' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L08',      0, 'Eintrag' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L09',      0, 'Lsung/Ergebnis' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L10',      0, 'Datum' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L01',      0, 'Statistik ber' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L02',      0, 'Eintrge aller Projekte' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L03',      0, 'Statis und deren Eintrge von Projekt' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L04',      0, 'krzeste & lngste Dauer von Projekt' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L05',      0, 'Auswertungen' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_L01',       0, 'Gruppenname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_L02',       0, 'Neue Gruppe' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_L03',       0, 'Verknpfungen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_M01',       0, 'Bitte geben Sie einen Gruppennamen ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_M02',       0, 'Wollen Sie wirklich die Gruppe incl. aller Verknpfungen lschen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_M03',       0, 'Fehler beim Speichern der Gruppe' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_M04',       0, 'Fehler beim Lschen der Gruppe' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L01',        0, 'Benutzer' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L02',        0, 'Passwort' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L03',        0, 'mgl.Gruppen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L04',        0, 'ausgew.Gruppen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L05',        0, 'Vorname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L06',        0, 'Name' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L07',        0, 'E-Mail' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L08',        0, 'Administrator' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L09',        0, 'Gesperrt' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L10',        0, 'nd.datum' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L11',        0, 'Neuer Benutzer' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M01',        0, 'Bitte geben Sie einen Benutzernamen ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M02',        0, 'Bitte geben Sie ein Passwort (mind. 4stellig) ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M03',        0, 'Wollen Sie den Benutzer lschen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M04',        0, 'Fehler beim Speichern des Benutzers' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M05',        0, 'Fehler beim Lschen des Benutzers' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L01',     0, 'Projektname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L02',     0, 'Projekt-Nr.' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L03',     0, 'Projektleiter' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L04',     0, 'Abnahmetermin' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L05',     0, 'mgl.Gruppen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L06',     0, 'ausgew.Gruppen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L07',     0, 'Beschreibung' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L08',     0, 'Neues Projekt' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L09',     0, 'selektierte Benutzer' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L10',     0, 'Gruppen-Benutzer' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M01',     0, 'Bitte geben Sie einen Projektnamen ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M02',     0, 'Bitte geben Sie eine Projekt-Nr. ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M03',     0, 'Wollen Sie wirklich das Projekt inclusive Eintrge lschen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M04',     0, 'Sie sind im Begriff, alle Eintrge und Historien des Projektes zu lschen. Sind Sie sich sicher' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M05',     0, 'Fehler beim Speichern des Projektes' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M06',     0, 'Fehler beim Lschen des Anhangs' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M07',     0, 'Fehler beim Lschen des Projektes' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M08',     0, 'nderungen bei Projekten' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M09',     0, '<b>#FIRMA# ToDo-Liste</b><br><br>Es wurde ein neues Projekt <b>#PROJECT_NAME#</b> angelegt.<br>Schauen Sie bitte unter folgendem Link nach:<br><br><font color=\"blue\"><a href="#URL#">#URL#</a></font>' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M10',     0, 'Es wurden #ANZAHL# E-Mails versendet' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L01',       0, 'Nr' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L02',       0, 'Prio' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L03',       0, 'Typ' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L04',       0, 'Beschreibung' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L05',       0, 'mgl.Abteilung' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L06',       0, 'Status' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L07',       0, 'gefunden' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L08',       0, 'behoben' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L09',       0, 'geprft' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L10',       0, 'Datum' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L11',       0, 'Benutzer' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L12',       0, 'Historienliste' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L13',       0, 'Sortieren nach Eintrag-Nr (A-Z / Z-A)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L14',       0, 'Sortieren nach Prioritt (A-Z / Z-A)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L15',       0, 'Sortieren nach Typ (A-Z / Z-A)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L16',       0, 'Sortieren nach Status (A-Z / Z-A)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L17',       0, 'nicht berechtigt' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M01',       0, 'Wollen Sie den Eintrag inclusive der Historie lschen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M02',       0, 'Beachten Sie, das ein Suchbegriff eingegeben wurde' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M03',       0, 'Fehler beim Lschen des Anhangs' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M04',       0, 'Fehler beim Lschen des Eintrages' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M05',       0, 'Fehler beim Verschieben des Eintrages' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M06',       0, 'nderungen in den Eintrgen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M07',       0, '<b>#FIRMA# ToDo-Liste</b><br><br>Es wurden Eintrge im Projekt hinzugefgt, bearbeitet oder gelscht.<br>Schauen Sie bitte unter folgendem Link nach:<br><br><font color=\"blue\"><a href="#URL#">#URL#</a></font>' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M08',       0, 'Es wurden #ANZAHL# E-Mails versendet' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L01',    0, 'Projektname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L02',    0, 'Projekt-Nr' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L03',    0, 'Projektleiter' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L04',    0, 'Abnahmetermin' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L05',    0, 'Nr' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L06',    0, 'Prio' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L07',    0, 'Typ' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L08',    0, 'Beschreibung' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L09',    0, 'Ursache/Lsung' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L10',    0, 'mgl. Gruppe' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L11',    0, 'Status' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L17',    0, 'Historieneintrag' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L18',    0, 'Datei lschen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L19',    0, 'neuer Anhang' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L20',    0, 'hochladen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L21',    0, 'Vorschau' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L22',    0, 'Historiendetails' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M01',    0, 'Wollen Sie alle bisherigen nderungen verwerfen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M02',    0, 'Wollen Sie den Anhang wirklich lschen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M03',    0, 'Bitte fllen Sie die Beschreibung aus' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M07',    0, 'Es gab einen Fehler beim Speichern' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M08',    0, 'Es gab einen Fehler beim Lschen des Anhangs' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L01',     0, 'Von' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L02',     0, 'Gesendet am' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L03',     0, 'An' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L04',     0, 'Betreff' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L05',     0, 'Text' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L06',     0, 'Neue Nachricht / Eingang' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L07',     0, 'Ausgang' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L08',     0, 'wurde gelesen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L09',     0, 'ungelesen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M01',     0, 'Bitte geben Sie einen Betreff ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M02',     0, 'Bitte geben Sie den Empfnger ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M03',     0, 'Bitte geben Sie entweder einen Benutzer oder eine Gruppe ein' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M04',     0, 'Sie knnen keine Nachricht an sich selbst senden' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M05',     0, 'Wollen Sie die Nachricht wirklich lschen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M06',     0, 'Fehler beim Senden der Nachricht' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M07',     0, 'Fehler beim Lschen der Nachricht' );







insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L01',          1, 'User' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L02',          1, 'Todo List' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L03',          1, 'Login' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L04',          1, 'MyProfile' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L05',          1, 'Projectlist' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L06',          1, 'Entryfilter' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L07',          1, 'Statistics' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L08',          1, 'Back' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L09',          1, 'allEntrys' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L10',          1, 'Entry' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L11',          1, 'History' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L12',          1, 'new Entry' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L13',          1, 'Search' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L14',          1, 'no Entrys available' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L15',          1, 'Save' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L16',          1, 'Delete' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L17',          1, 'View/Edit' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L18',          1, 'send E-Mail' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L19',          1, 'search Entrys' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L20',          1, 'Groups' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L21',          1, 'Projects' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L22',          1, 'Move' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L23',          1, 'no Attachement available' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L24',          1, 'no History available' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L25',          1, 'Download' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L26',          1, 'Logout' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L27',          1, 'Messages' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GLOBAL_L28',          1, 'send Message' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_L01',            1, 'Username' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_L02',            1, 'Password' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_L03',            1, 'If you have trouble with login, please contact your adminstrator' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_L04',            1, 'Choose your Language' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_M01',            1, 'Please enter Username' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_M02',            1, 'Your account is locked' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'HOME_M03',            1, 'Your registration was failed' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L01',       1, 'Hello' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L02',       1, 'Your personal Profile' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L03',       1, 'User' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L04',       1, 'Password' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L05',       1, 'Repetition' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L06',       1, 'Firstname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L07',       1, 'Name' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L08',       1, 'E-Mail' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L09',       1, 'Changedate' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_L10',       1, 'You have unreaded messages' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_M01',       1, 'Please enter Password (min. 4 Charater)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_M02',       1, 'Your Passwords are not equal, please correct' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MYPROFILE_M03',       1, 'Error on Save your Profile' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L01',     1, 'Projectname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L02',     1, 'Projectnumber' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L03',     1, 'Projectleader' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L04',     1, 'Entrys(total)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L05',     1, 'Entrys(done)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L06',     1, 'Entrysopen' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L07',     1, 'Acceptancedate' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L08',     1, 'Projectinformations' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTVIEW_L09',     1, 'Projectdetails' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L01',     1, 'Projectname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L02',     1, 'Project-No.' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L03',     1, 'Projectleiter' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L04',     1, 'Acceptancedate' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTINFO_L05',     1, 'Description' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L01',      1, 'Projectname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L02',      1, 'Project-No.' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L03',      1, 'Projectleader' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L04',      1, 'Group' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L05',      1, 'State' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L06',      1, 'Display' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L07',      1, 'Print' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L08',      1, 'Entry' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L09',      1, 'Solution/Result' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYTABLE_L10',      1, 'Date' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L01',      1, 'Statistics about' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L02',      1, 'Entrys from all Projects' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L03',      1, 'States and the Entrys of Project' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L04',      1, 'shortest & longest Time of Project' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'STATISTICS_L05',      1, 'Evaluation' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_L01',       1, 'Groupname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_L02',       1, 'New Group' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_L03',       1, 'Links' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_M01',       1, 'Please enter a Groupname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_M02',       1, 'Would you really delete the group inclusive all Links' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_M03',       1, 'Error on Save your Group' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'GROUPLIST_M04',       1, 'Error on Delete your Group' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L01',        1, 'User' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L02',        1, 'Password' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L03',        1, 'avail.Groups' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L04',        1, 'select.Groups' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L05',        1, 'Firstname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L06',        1, 'Name' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L07',        1, 'E-Mail' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L08',        1, 'Administrator' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L09',        1, 'Locked' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L10',        1, 'Changedatum' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_L11',        1, 'New User' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M01',        1, 'Please enter Username' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M02',        1, 'Please enter Password (min. 4 Characters)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M03',        1, 'Would you really delete the User' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M04',        1, 'Error on Save user' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'USERLIST_M05',        1, 'Error on Delete user' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L01',     1, 'Projectname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L02',     1, 'Project-No.' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L03',     1, 'Projektleiter' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L04',     1, 'Acceptancedate' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L05',     1, 'avail.Groups' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L06',     1, 'select.Groups' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L07',     1, 'Description' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L08',     1, 'New Project' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L09',     1, 'selected User' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_L10',     1, 'Group-User' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M01',     1, 'Please enter Projectname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M02',     1, 'Please enter Projectnumber' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M03',     1, 'Would you really delete Project inclusive all Entrys' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M04',     1, 'You are about to delete all Entrys and Historys of the Project. Are you shure' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M05',     1, 'Error on Save Project' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M06',     1, 'Error on Delete Attachement' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M07',     1, 'Error on Delete Project' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M08',     1, 'Change on Projects' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M09',     1, '<b>#FIRMA# ToDo-Liste</b><br><br>It was create an new Project <b>#PROJECT_NAME#</b>.<br>Please look at follow Link:<br><br><font color=\"blue\"><a href="#URL#">#URL#</a></font>' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'PROJECTLIST_M10',     1, 'It was send #ANZAHL# E-Mails' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L01',       1, 'No' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L02',       1, 'Prio' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L03',       1, 'Typ' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L04',       1, 'Description' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L05',       1, 'avail.Department' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L06',       1, 'States' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L07',       1, 'found' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L08',       1, 'repair' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L09',       1, 'checked' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L10',       1, 'Date' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L11',       1, 'User' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L12',       1, 'Historylist' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L13',       1, 'Sort by Entry-No (A-Z / Z-A)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L14',       1, 'Sort by Priority (A-Z / Z-A)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L15',       1, 'Sort by Typ (A-Z / Z-A)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L16',       1, 'Sort by States (A-Z / Z-A)' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_L17',       1, 'not authorized' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M01',       1, 'Would you really delete Entry inclusive History' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M02',       1, 'Note that enter Searchword' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M03',       1, 'Error on Delete Attachement' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M04',       1, 'Error on Delete Entry' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M05',       1, 'Error on Move Entry' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M06',       1, 'Changes on Entrys' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M07',       1, '<b>#FIRMA# ToDo-Liste</b><br><br>It was added, edit or delete Entrys in the Project.<br>Please look at follow Link:<br><br><font color=\"blue\"><a href="#URL#">#URL#</a></font>' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYLIST_M08',       1, 'It was send #ANZAHL# E-Mails' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L01',    1, 'Projectname' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L02',    1, 'Project-No' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L03',    1, 'Projectleader' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L04',    1, 'Acceptancedate' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L05',    1, 'No' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L06',    1, 'Prio' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L07',    1, 'Typ' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L08',    1, 'Description' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L09',    1, 'Reason/Solution' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L10',    1, 'avail.Groups' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L11',    1, 'States' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L17',    1, 'Historyentry' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L18',    1, 'File delete' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L19',    1, 'new Attachement' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L20',    1, 'upload' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L21',    1, 'Previe' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_L22',    1, 'Historydetails' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M01',    1, 'Would you really cancel all Changes' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M02',    1, 'Would you really delete the Attachement' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M03',    1, 'Please fill out the Description' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M07',    1, 'Error on Save' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'ENTRYDETAILS_M08',    1, 'Error on Delete Attachement' );

insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L01',     1, 'From' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L02',     1, 'Send on' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L03',     1, 'To' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L04',     1, 'Subject' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L05',     1, 'Message' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L06',     1, 'New Message / Income' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L07',     1, 'Outdoor' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L08',     1, 'was read' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_L09',     1, 'not read' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M01',     1, 'Please enter Subject' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M02',     1, 'Please enter Receiver' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M03',     1, 'Please select either User or Group' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M04',     1, 'You can''t send message to yourself' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M05',     1, 'Would you really delete the message' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M06',     1, 'Error on send Message' );
insert into tdl_labels ( aend_user, id, sprach_id, bezeichnung ) values ( 'SYSTEM', 'MESSAGELIST_M07',     1, 'Error on delete Message' );

